Le fuseau horaire est UTC+2 heures




Publier un nouveau sujet Répondre au sujet  [ 2 message(s) ] 
 

Version PHP pour un forum phpbb qui demande php 7.1.3
Auteur Message
Message Publié : 17 Fév 2020, 20:11 
Nouveau membre
Hors-ligne

Inscription : 17 Fév 2020, 20:02
Message(s) : 2
Bonjour.
J'ai un hébergement micropaiement depuis des années, et j'en suis satisfait pour mon site.

J'avais installé un forum qui était en version 3.1.9 et ça fonctionnait, c'était histoire de voir comment fonctionne un forum pour peut-être en placer un.

Pour la mise à jour vers la version 3.3.0, il faut minimum être en php 7.1.3

Alors je regarde pour changer la version PHP, mais cela ne va que jusqu’à version 7 de PHP

Documentation de phpbb.fr ;

http://forums.phpbb-fr.com/documentatio ... -view.html

Y a t'il une autre solution pour passer en version PHP 7.1.3 ?

Merci.


Haut
 Profil  
Répondre en citant  

Re: Version PHP pour un forum phpbb qui demande php 7.1.3
Message Publié : 18 Fév 2020, 20:01 
Nouveau membre
Hors-ligne

Inscription : 17 Fév 2020, 20:02
Message(s) : 2
Bonjour. Il n'y a personne ?
Ce qui m'étonne, c'est que sur la page facebook
https://www.facebook.com/EasyHebergement.fr/
je voulais posé la question, mais plus personne ne poste depuis 2015...


Haut
 Profil  
Répondre en citant  

Afficher les messages publiés depuis :  Trier par  
Publier un nouveau sujet Répondre au sujet  [ 2 message(s) ] 

Le fuseau horaire est UTC+2 heures


Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Bing [Bot] et 10 invité(s)


Vous ne pouvez pas publier de nouveaux sujets dans ce forum
Vous ne pouvez pas répondre aux sujets dans ce forum
Vous ne pouvez pas éditer vos messages dans ce forum
Vous ne pouvez pas supprimer vos messages dans ce forum
Vous ne pouvez pas insérer de pièces jointes dans ce forum

Recherche de :
Aller vers :  
cron
Thème par Easy-Hébergement
Powered by phpBB © 2000, 2002, 2005, 2007, 2011 phpBB Group
Traduit en français par Maël Soucaze.